{
    "description": "Admin is “pro free speech” and writes in her bio: “If you block me or my instance you are a transphobe.”.",
    "instance": "freethinkers.lgbt",
    "receipts": [
        "https://freethinkers.lgbt/users/shebang"
    ],
    "report_time": "2020-10-19T02:41:48",
    "screenshot": "screenshot_2020-10-19T04-41-13.png",
    "tags": [
        "freespeech",
        "gaslighting"
    ]
}